﻿body {
    font-family:'Futura', "Trebuchet MS", Arial, sans-serif;
    font-size:11px;
}

.gridHeader {
    font-size: large;
    font-weight: bold;
    text-align: center;
    background-color: #0872ba;
    color: #ffffff;
}

.titleHeader
{

    font-weight:bold;
    text-align:center;
    /*/color: #725c8c;*/
    color:#0f2b86;
}

.alternateHeader
{
    font-size:large;
    font-weight:bold;
    text-align:center;
    background-color:#0f2b86;
    color:#ffffff;
}

.alternateRow
{
    background-color:#d5dce0;
}

.absHidden
{
    position: absolute;
    top: -5000px;
    visibility:hidden;
}

.trHidden
{
    display:none !important;
}

.modal-body > .img-responsive {
    display: block;
    margin-left: auto;
    margin-right: auto;
}

img.overlay {
    margin: auto;
    position: absolute;
    left: 0;
    right: 0;
    display: block;
    margin-left: auto;
    margin-right: auto;
}

.input-group-addon-size {
    width: 170px;
    text-align: left;
}

/*@media (min-width: 500px) {
    .modal-dialog {
        width: 100%;
    }
}*/

.indicator-margin-bottom{
    margin-bottom:150px;
}

.image-fixed-size1 {
    margin: 0 auto; /*important */
    min-height: 200px !important;
    max-height: 200px !important;
    min-width: 200px !important;
    max-width: 200px !important;
}

.mobile-interaction{
    touch-action:manipulation;
}

@media (min-width: 576px) {
    .modal-dialog {
        width: 800px !important;
        height: 650px !important;
        margin: 30px auto !important;
    }

    .modal-body {
        height: 670px !important;
    }

    .img-update {
        min-height: 650px !important;
        max-height: 650px !important;
        max-width: 800px !important;
    }
}

@media (max-width: 768px) {
    .modal-dialog {
        width: 800px !important;
        height: 650px !important;
        margin: 30px auto !important;
    }

    .modal-body {
        height: 670px !important;
    }

    .img-update{
        min-height: 650px !important;
        max-height: 650px !important;
        max-width: 800px !important;
    }
}

@media (min-width: 992px) {
    .modal-dialog {
        width: 800px !important;
        height: 570px !important;
        margin: 30px auto !important;
    }

    .modal-body {
        height: 570px !important;
    }

    .img-update {
        min-height: 550px !important;
        max-height: 550px !important;
        max-width: 800px !important;
    }
}

@media (min-width: 1200px) {
    .modal-dialog {
        width: 1000px !important;
        height: 800px !important;
        margin: 30px auto !important;
    }

    .modal-body {
        height: 820px !important;
    }

    .img-update {
        min-height: 800px !important;
        max-height: 800px !important;
        max-width: 1000px !important;
    }
}

